<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12009" pointId="1255" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-05-06 14:28:19" timeDiffer="0">
  <longitude>101.730178</longitude>
  <latitude>36.649732</latitude>
  <direction>161.3</direction>
  <altitude>2238.94</altitude>
  <imageName>nor146150_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城西区五四西路</address>
  <locationDescribe>在五矿柴达木广场巴音花园-A区附近</locationDescribe>
  <currentTime>1746512898714</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250506/1746512898714.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>